@charset "utf-8";


body {
	background-image: url(images/tausta.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}
.teksti {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
	letter-spacing: normal;
	font-variant: normal;
	margin-left: 35px;
	margin-right: 35px;
}
.teksti a:link {
	color: #000000;
	font-weight: bold;
}
.teksti a:hover {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.teksti a:visited {
	color: #000000;
	font-weight: bold;
}




.otsikko {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	margin-left: 35px;
	margin-top: 0px;
}
.kuvateksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
	font-variant: normal;
	color: #EAEAEA;
}
.
kumppanit {
	font-size: 24px;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.galleriaimg
{
	opacity:0
.;
	filter:alpha(opacity=100);
	opacity: 1.0;
}
.galleriaimg:hover
{
	opacity:0.7;
	filter:alpha(opacity=70);
}

.tekstipieni {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
	letter-spacing: normal;
	font-variant: normal;
	margin-left: 35px;
	margin-right: 35px;
}
